--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports timezones in literal timestamps
full_name: Sequel::Dataset#supports_timestamp_timezones?
is_singleton: false
name: supports_timestamp_timezones?
params: ()
visibility: public
